libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- data() : shevek::shm< T >
- day() : shevek::absolute_time
- days() : shevek::absolute_time , shevek::relative_time
- details() : shevek::avahi::browser::details , shevek::avahi::browser::owner , shevek::avahi::browser::details
- details_list : shevek::avahi::browser
- dir() : shevek::dir
- direct() : shevek::istring , shevek::ristring
- disconnect() : shevek::socket , shevek::server< client, serverdata >::connection
- disconnect_t : shevek::socket